PT BMS MIGRATION & ENHANCEMENT - Bug #1082

[ ESS Travel ] - Travel Provider & Travel Class
04/20/2022 02:03 PM - ericsson ericsson

Status: Closed Start date: 04/20/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
Description

Dear, Mbak Yomma.

Mohon bantuannya, untuk field trans provider dan trans class pada travel route blm keluar datanya,, ditable sudah dimapping.
Port : http:/remote.minovais.com:31134/
http://remote.minovais.com:31134/
StartDate EndDate TransportProvider TransportProviderDescripti..  TransportType otes CreateBy Createlate ChangeBy "
20160101 99991231 1001 Kalstar Aviation 1000 minovais 2016010101011 minovais
20160101 99991231 1002 Garuda Indonesia 1000 minovais 20160101010101  minovais
20160101 99991231 1003 Merpati Nusantara Airlines 1000 minovais 20160101010101  minovais
20160101 99991231 1004 Lien Air 1000 minovais 20160101010101  minovais
20160101 99991231 1005 Indonesia AirAsia 1000 minowvais 20160101010101  minovais
20160101 99991231 1006 Kartika Airlines 1000 minovais 20160101010101  minovais
20160101 99991231 1007 Riau Airlines 1000 minovais 20160101010101  minovais
20160101 99991231 1008 Wings Air 1000 minovais 20160101010101  minovais
20160101 99991231 1009 Trigana Air Services 1000 minovais 20160101010101  minovais
20160101 99991231 1010 Travel Express 1000 minowvais 20160101010101  minovais
20160101 99991231 1011 Sriwijaya Air 1000 minovais 20160101010101  minovais
20160101 99991231 1012 Sky Aviation 1000 minovais 20160101010101  minovais
20160101 99991231 1013 Citilink 1000 minovais 20160101010101  minovais
20160101 99991231 1014 Express Air 1000 minovais 20160101010101  minovais
20160101 99991231 1015 Mandala Airlines 1000 minovais 20160101010101  minovais
20160101 99991231 1016 Star Air 1000 minovais 20160101010101  minovais
20160101 99991231 1017 Indonesia Air Transport 1000 minovais 20160101010101  minovais
20160101 99991231 1018 Travira Air 1000 minovais 20160101010101  minovais
20160101 99991231 1019 Pelita Air Service 1000 minovais 20160101010101  minovais
20160101 99991231 1020 Jhonlin Air Transport 1000 minovais 20160101010101  minovais

> 20160101 99991231 1021 Batik Air 1000 minovais 20160101010101  minovais
20160101 99991231 200 Argo Bromo Anggrek 2000 minovais 20160101010101  minovais
20160101 99991231 2002 Arge Dwipangga 2000 minovais 20160101010101  minovais v
IWIN-SPEHﬁmPCM...bo.PHRT‘u’TPCLASS WIN-APFHSTRPCMH._SDATATARI FFIFI 1Y WIN-RPFHSTRPCMH...dbo. PHRTVTPTYP WIN-6PEHSTRPCM...PHRTVTPPROVIDER

StartDate EndDate TransportClass TransportClass...  TransportType otes CreateBy CreateDate ChangeBy ChangeDate "
I 20160101 99991231 0001 Ekonomi 1000 minovais 20160101010101  minovais 20160101010101
20160101 99991231 0002 Bisnis 1000 minovais 20160101010101  minovais 20160101010101
20160101 99991231 0003 Eksekutif 1000 minovais 20160101010101  minovais 2060101010101
» 20160101 99991231 0004 Others 1000 minovais 20160101010101  minovais 20160101010101
20160101 99991231 0003 Ekonomi 2000 minovais 20160101010101  minovais 2060101010101
20160101 9991231 0006 Bisnis 2000 minovais 20160101010101  minowvais 20160101010101
20160101 9991231 0007 Eksekutif 2000 minovais 20160101010101  minowvais 20160101010101
20160101 99991231 0008 Others 2000 minovais 20160101010101  minovais 20160101010101
20160101 95991231 0009 Ekonomi 3000 minovais 20160101010101  minovais 2060101010101
20160101 99991231 0010 Bisnis 3000 minovais 20160101010101  minovais 20160101010101
20160101 99991231 0011 Eksekutif 3000 minovais 20160101010101  minovais 20160101010101
20160101 99991231 002 Others 3000 minovais 20160101010101  minovais 20160101010101
20160101 99991231 0013 Ekonomi 4000 minovais 20160101010101  minovais 20160101010101
20160101 99991231 0014 Bisnis 4000 minovais 20160101010101  minovais 2060101010101
20160101 99991231 0013 Eksekutif 4000 minovais 20160101010101  minovais 20160101010101
20160101 99991231 0016 Others 4000 minovais 20160101010101  minovais 2060101010101
20160101 9991231 007 Ekonomi 5000 minovais 20160101010101  minowvais 20160101010101
20160101 9991231 0018 Bisnis 5000 minovais 20160101010101  minowvais 20160101010101
20160101 99991231 0013 Eksekutif 5000 minovais 20160101010101  minovais 20160101010101
20160101 95991231 0020 Others 5000 minovais 20160101010101  minovais 2060101010101
20160101 99991231 0021 Ekonomi 6000 minovais 20160101010101  minovais 20160101010101
20160101 99991231 0022 Bisnis 6000 minovais 20160101010101  minovais 20160101010101
20160101 99991231 0023 Eksekutif 6000 minovais 20160101010101  minovais 20160101010101
History

#1 - 04/21/2022 02:46 PM - Tri Rizqgiaty

- File OnlnitExtensions_MD_Travel 20220419.js added

- File OnMethodExtensions_MD_Travel_20220419.js added

- File PCMWFDEFBIZPROC_MD_Travel_20220421.xlsx added

- Status changed from Assigned to Developing

Fixing :
Update table PCMWFDEFBIZPROC - BizFlowID : MD_Travel - rubah field OnlInitExtensions & OnMethodExtensions, sesuai file terlampir

#2 - 04/21/2022 02:46 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to ericsson ericsson

#3 - 05/12/2022 05:04 PM - ericsson ericsson
- Status changed from QA Test to Closed
